{
  "db_name": "PostgreSQL",
  "query": "\n        INSERT INTO users (username, email, password_hash, role)\n        VALUES ($1, $2, $3, 'accountant')\n        RETURNING id, username, email, role\n        ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "username",
        "type_info": "Varchar"
      },
      {
        "ordinal": 2,
        "name": "email",
        "type_info": "Varchar"
      },
      {
        "ordinal": 3,
        "name": "role",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Varchar"
      ]
    },
    "nullable": [
      false,
      false,
      true,
      false
    ]
  },
  "hash": "48d0a6d393dac121bfa4230830a105aede2179b07395f97750ab2fa1970afacd"
}
